@charset "UTF-8";

@media print, screen
{

.wp-block-cojina-cblock-spacer,
.is-root-container .wp-block-cojina-cblock-spacer
{
	--H:40;
	--H_sp:40;
	--bgColor:transparent;

	position: relative;
	height: calc(var(--H) * var(--v));
	background: var(--bgColor);
	margin: 0 auto!important;
}
*:has(+ .wp-block-cojina-cblock-spacer){	margin-bottom: 0 !important;	}
.wp-block-cojina-cblock-spacer + *{	margin-top: 0 !important;	}



/* ===== for editor ===== */
.is-root-container .wp-block-cojina-cblock-spacer{	border: 1px dotted var(--Ceditor0);	}
.is-root-container .wp-block-cojina-cblock-spacer::before
{
	position: absolute;
	top: 0.2em;	right: 0.2em;

	content: "cblock-spacer";
	display: block;

	color: var(--Ceditor0);
	font-size: var(--fzv14);
}

}
@media screen and (max-width: 781px)
{

.wp-block-cojina-cblock-spacer,
.is-root-container .wp-block-cojina-cblock-spacer
{
	height: calc(var(--H_sp) * var(--v));
}

}

/* ======================================== end ======================================== */
